<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>MDEF | Term 1 Portfolio</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="../plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="../plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="../plugins/counto/animate.css">
  <link rel="stylesheet" href="../plugins/aos/aos.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="../plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="../plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="../css/style.css" rel="stylesheet">

</head>

<body>

<!-- Header Start

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	<div class="container">
	  <a class="navbar-brand" href="index.html">
	  	<img src="images/logo.png" alt="" class="img-fluid">
	  </a>

	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

		  <div class="collapse navbar-collapse" id="navbarsExample09">
			<ul class="navbar-nav ml-auto">
			  <li class="nav-item  active"><a class="nav-link" href="../index.html">Return</a></li>



			</ul>
		</div>
	</div>
</nav>
-->


<!-- Navigation Start -->
<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	<div class="container">
	  <a class="navbar-brand" href="index.html">
	  	<!-- <img src="images/logo.png" alt="" class="img-fluid">-->
	  </a>

	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

		<div class="collapse navbar-collapse" id="navbarsExample09">
		    <ul class="navbar-nav ml-auto">
			       <li class="nav-item  active"><a class="nav-link" href="../index.html">Home</a></li>
        </ul>
    </div>

    <div class="collapse navbar-collapse" id="navbarsExample09">
  			<ul class="navbar-nav ml-auto">
  			     <li class="nav-item  active"><a class="nav-link" href="../about.html">Hi</a></li>
        </ul>
    </div>

    <div class="collapse navbar-collapse" id="navbarsExample09">
    		<ul class="navbar-nav ml-auto">
    		    <li class="nav-item  active"><a class="nav-link" href="term1-portfolio.html">1</a></li>
					</ul>
    </div>

    <div class="collapse navbar-collapse" id="navbarsExample09">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item  active"><a class="nav-link" href="../term2/term2-portfolio.html">2</a></li>
          </ul>
    </div>

    <div class="collapse navbar-collapse" id="navbarsExample09">
       	<ul class="navbar-nav ml-auto">
       	  <li class="nav-item  active"><a class="nav-link" href="../term3/term3-portfolio.html">3</a></li>
   			</ul>
    </div>


    <div class="collapse navbar-collapse" id="navbarsExample09">
        <ul class="navbar-nav ml-auto">
        	<li class="nav-item  active"><a class="nav-link" href="../t_dxr/dxr-portfolio.html">DxR</a></li>
    		</ul>
    </div>

    <div class="collapse navbar-collapse" id="navbarsExample09">
        <ul class="navbar-nav ml-auto">
        	<li class="nav-item  active"><a class="nav-link" href="../-/organicmatters.html">Organic Matters</a></li>
    		</ul>
    </div>

    <div class="collapse navbar-collapse" id="navbarsExample09">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item  active"><a class="nav-link" href="https://gitlab.com/laurafreixas">Gitlab</a></li>
            </ul>
		</div>

	</div>
</nav>

<!-- Header Close -->


<!-- Navigation ENd -->


<!-- Header Close -->



<section class="section banner pb-0">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-8 text-center">
				<h2>Term 1</h2>
        <h3 class="mb-4">Understand how to design for Emergent Futures</h3>
        <br>
        <br>
			</div>
		</div>
	</div>
</section>
<!--
<section class=" portfolio ">
	<div class="container">
		<div class="row mb-5 justify-content-center">
	      	<div class="col-10 text-center">
		        <div class="btn-group btn-group-toggle " data-toggle="buttons">
		          <label class="btn active ">
		            <input type="radio" name="shuffle-filter" value="all" checked="checked" />All Projects
		          </label>
		          <label class="btn">
		            <input type="radio" name="shuffle-filter" value="design" />UI/UX Design
		          </label>
		          <label class="btn">
		            <input type="radio" name="shuffle-filter" value="branding" />branding
		          </label>
		          <label class="btn">
		            <input type="radio" name="shuffle-filter" value="illustration" />Web Development
		          </label>
		           <label class="btn">
		            <input type="radio" name="shuffle-filter" value="photo" />Photography
		          </label>
		        </div>
	      	</div>
    	</div>-->

		<div class="row shuffle-wrapper portfolio-gallery" style="padding-right:225px;padding-left:225px">
	      <div class="col-lg-4 col-6 mb-4 shuffle-item"  data-groups="[&quot;design&quot;,&quot;illustration&quot;]">
		      	<div class="position-relative inner-box">
		          <div class="image position-relative ">
	               <img src="../images/term1-portfolio/01_P.jpg" alt="term1-portfolio-image" class="img-fluid w-100 d-block">
	                <div class="overlay-box">
	                	<a class="portfolio-image popup-gallery" href="01_bootcamp.html">
	                  		<i class="ti-plus"></i>
	                  	</a>
		                  <div class="overlay-inner">
		                    <div class="overlay-content">
		                      <h5 class="mb-0">01 Bootcamp</h5>
		                      <p>Reflection</p>
		                    </div>
		                  </div>
	                </div>
	            </div>
		      </div>
	      </div>

	      <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;branding&quot;]">
	        <div class="position-relative inner-box" >
	            <div class="image position-relative ">
	               <img src="../images/term1-portfolio/02_P.jpg" alt="term1-portfolio-image" class="img-fluid w-100 d-block">
	                <div class="overlay-box">
	                	<a class="portfolio-image popup-gallery" href="02_aws.html">
	                  		<i class="ti-plus"></i>
	                  	</a>
		                  <div class="overlay-inner">
		                    <div class="overlay-content">
		                      <h5 class="mb-0">02 Atlas of the Weak Signals</h5>
		                      <p>Reflection</p>
                        </div>
		                  </div>
	                </div>
	            </div>
		      </div>
	      </div>

	      <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;illustration&quot;]">
	        <div class="position-relative inner-box">
	            <div class="image position-relative ">
	               <img src="../images/term1-portfolio/03_P.jpg" alt="term1-portfolio-image" class="img-fluid w-100 d-block">
	                <div class="overlay-box">
	                	<a class="portfolio-image popup-gallery" href="03_nef.html">
	                  		<i class="ti-plus"></i>
	                  	</a>
	                  <div class="overlay-inner">
	                    <div class="overlay-content">
	                      <h5 class="mb-0 ">03 Narrating Emergent Futures</h5>
	                      <p>Reflection</p>
	                    </div>
	                  </div>
	                </div>
	            </div>
	        </div>
	      </div>

	      <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;design&quot;,&quot;branding&quot;]">
	        <div class="position-relative inner-box">
	            <div class="image position-relative ">
	               <img src="../images/term1-portfolio/04_P.jpg" alt="term1-portfolio-image" class="img-fluid w-100 d-block">
	                <div class="overlay-box">
	                	<a class="portfolio-image popup-gallery" href="04_uim.html">
	                  		<i class="ti-plus"></i>
	                  	</a>
	                  <div class="overlay-inner">
	                    <div class="overlay-content">
	                      <h5 class="mb-0">04 Unpackaging Intelligent Machines</h5>
	                      <p>Reflection</p>
	                    </div>
	                  </div>
	                </div>
	            </div>
	        </div>
	      </div>

	      <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;illustration&quot;]">
	        <div class="position-relative inner-box">
	            <div class="image position-relative ">
	               <img src="../images/term1-portfolio/05_P.jpg" alt="term1-portfolio" class="img-fluid w-100 d-block">
	                <div class="overlay-box">
	                	<a class="portfolio-image popup-gallery" href="05_bz.html">
	                  		<i class="ti-plus"></i>
	                  	</a>
	                  <div class="overlay-inner">
	                    <div class="overlay-content">
	                       <h5 class="mb-0">05 Biology Zero</h5>
	                      	<p>Reflection</p>
	                    </div>
	                  </div>
	                </div>
	            </div>
	        </div>
	      </div>

	      <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;design&quot;,&quot;photo&quot;]">
	        <div class="position-relative inner-box">
	            <div class="image position-relative ">
	               <img src="../images/term1-portfolio/06_P.jpg" alt="term1-portfolio-image" class="img-fluid w-100 d-block">
	                <div class="overlay-box">
	                	<a class="portfolio-image popup-gallery" href="06_loi.html">
	                  		<i class="ti-plus"></i>
	                  	</a>
	                  <div class="overlay-inner">
	                    <div class="overlay-content">
	                       <h5 class="mb-0">06 Living with your Own Ideas</h5>
	                      	<p>Reflection</p>
	                    </div>
	                  </div>
	                </div>
	            </div>
	        </div>
	      </div>

        <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;design&quot;,&quot;photo&quot;]">
          <div class="position-relative inner-box">
            <div class="image position-relative ">
              <img src="../images/term1-portfolio/07_P.jpg" alt="term1-portfolio-image" class="img-fluid w-100 d-block">
                <div class="overlay-box">
                  <a class="portfolio-image popup-gallery" href="07_ptfe.html">
                    <i class="ti-plus"></i>
                  </a>
                <div class="overlay-inner">
                  <div class="overlay-content">
                    <h5 class="mb-0">07 The Post-Technological Futures of Everything</h5>
                      <p>Reflection</p>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>

          <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;design&quot;,&quot;photo&quot;]">
            <div class="position-relative inner-box">
              <div class="image position-relative ">
                <img src="../images/term1-portfolio/08_P.jpg" alt="term1-portfolio-image" class="img-fluid w-100 d-block">
                  <div class="overlay-box">
                    <a class="portfolio-image popup-gallery" href="08_taum.html">
                      <i class="ti-plus"></i>
                    </a>
                  <div class="overlay-inner">
                      <div class="overlay-content">
                        <h5 class="mb-0">08 Destributed Design and Manufacturing</h5>
                          <p>Reflection</p>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>

              <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;design&quot;,&quot;photo&quot;]">
                <div class="position-relative inner-box">
                  <div class="image position-relative ">
                    <img src="../images/term1-portfolio/09_P.jpg" alt="term1-portfolio-image" class="img-fluid w-100 d-block">
                      <div class="overlay-box">
                        <a class="portfolio-image popup-gallery" href="09_ee.html">
                          <i class="ti-plus"></i>
                        </a>
                      <div class="overlay-inner">
                        <div class="overlay-content">
                          <h5 class="mb-0">09 Emergent Economies</h5>
                            <p>Reflection</p>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>

                <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;design&quot;,&quot;photo&quot;]">
                  <div class="position-relative inner-box">
                    <div class="image position-relative ">
                      <img src="../images/term1-portfolio/10_P.jpg" alt="term1-portfolio-image" class="img-fluid w-100 d-block">
                      <div class="overlay-box">
                        <a class="portfolio-image popup-gallery" href="10_dci.html">
                          <i class="ti-plus"></i>
                        </a>
                      <div class="overlay-inner">
                        <div class="overlay-content">
                          <h5 class="mb-0">10 Design with Collective Intelligence</h5>
                            <p>Reflection</p>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>

              <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;design&quot;,&quot;photo&quot;]">
                <div class="position-relative inner-box">
                  <div class="image position-relative ">
                    <img src="../images/term1-portfolio/11_P.jpg" alt="term1-portfolio-image" class="img-fluid w-100 d-block">
                      <div class="overlay-box">
                        <a class="portfolio-image popup-gallery" href="11_ehpd.html">
                          <i class="ti-plus"></i>
                        </a>
                      <div class="overlay-inner">
                        <div class="overlay-content">
                          <h5 class="mb-0">11 Exploring Hybrid Profiles in Design</h5>
                            <p>Reflection</p>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>

                <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;design&quot;,&quot;photo&quot;]">
                  <div class="position-relative inner-box">
                    <div class="image position-relative ">
                      <img src="../images/term1-portfolio/12_P.jpg" alt="term1-portfolio-image" class="img-fluid w-100 d-block">
                        <div class="overlay-box">
                          <a class="portfolio-image popup-gallery" href="12_dd1.html">
                            <i class="ti-plus"></i>
                          </a>
                        <div class="overlay-inner">
                          <div class="overlay-content">
                            <h5 class="mb-0">12 Design Dialogues</h5>
                            <p>Reflection</p>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
	</div>
<br>
<br>
<br>
<br>
<br>
<br>
</section>

<!-- Footer start -->
<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
				<p class="mb-0">Copyrights © 2019. Designed & Developed by <a href="themefisher.com" class="text-white">Themefisher</a></p>
        <p class="mb-0">Copyrights © 2019. Owned and modified by <a href="https://fablabbcn.org/" class="text-white">Iaac-FablabBarcelona</a></p>
			</div>
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.instagram.com/diescheuche/" target="_blank"><i class="ti-instagram mr-3"></i></a>
						</li>
            <li class="list-inline-item"><a href="https://linkedin.com/in/laura-freixas-b7240885" target="_blank"><i class="ti-linkedin mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://twitter.com/diescheuche" target="_blank"><i class="ti-twitter mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://laurafreixas.gitlab.io/laura.freixas/" target="_blank"><i class="ti-github mr-3"></i></a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- Footer End -->

<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
